# Stop the private desktop runtime.

`POST /v1/desktop/stop`

Terminates the managed openbox/Xvfb/dbus processes owned by the desktop
runtime and returns the resulting status snapshot.

## Responses

### 200

Desktop runtime status after stop

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/DesktopStatusResponse"
  }
}
```

Related schemas: [DesktopStatusResponse](/sandbox-agent/docs/api-reference/schemas/desktopstatusresponse/).

### 409

Desktop runtime is already transitioning

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/ProblemDetails"
  }
}
```

Related schemas: [ProblemDetails](/sandbox-agent/docs/api-reference/schemas/problemdetails/).
